div.pt-partTitle
{
  background-color: Transparent;
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  margin-bottom: 12px;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0px;
  text-align: left;
  text-indent: 0pt;
  text-transform: none;
  vertical-align: baseline;
  visibility: visible;
}

.pt-partTitle_outer
{
  background-color: Transparent;
  margin-bottom: 12px;
  margin-right: 0pt;
  margin-top: 0px;
}

.pt-partTitle_inner
{
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  visibility: visible;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
}

img.Default
{
  border-top-style: none;
}

